» Ubuntu » Pakketten

Error

two or more packages specified (libghc-haxr-dev precise)